<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <!-- bootstrap 4 -->
        <link
            rel="stylesheet"
            href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
        />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Jquery -->
        <!-- AWEsome font -->
        <link
            rel="stylesheet"
            href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
        />
        <!-- external css -->
        <link rel="stylesheet" href="./asset/css/reset.css" />
        <link rel="stylesheet" href="./asset/css/list-product.css" />
        <!-- external js -->
        <script src="./asset/js/list-product.js"></script>
        <!-- ScrollReveal-->
        <script src="https://unpkg.com/scrollreveal"></script>
        <title>Shop 24h - All products</title>
    </head>

    <body>
        <header class="bg-light sticky-top">
            <div class="container">
                <nav
                    class="navbar navbar-expand-sm bg-light navbar-dark sticky-top"
                >
                    <a class="navbar-brand" href="./index.html">
                        <img
                            src="./asset/img/logo.png"
                            alt="Logo"
                            class="logo-img"
                        />
                    </a>
                    <button
                        class="navbar-toggler"
                        type="button"
                        data-toggle="collapse"
                        data-target="#collapsibleNavbar"
                    >
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div
                        class="collapse navbar-collapse"
                        id="collapsibleNavbar"
                    >
                        <ul class="navbar-nav nav justify-content-end">
                            <li id="icon-search" class="nav-item">
                                <div class="search-bar">
                                    <input
                                        id="inp-search"
                                        type="text"
                                        placeholder="Search"
                                    />
                                </div>
                                <i
                                    id="btn-search"
                                    class="fa-solid fa-magnifying-glass"
                                ></i>
                            </li>
                            <li
                                id="icon-noti"
                                class="nav-item"
                                title="Notification"
                            >
                                <a class="nav-link" href="#!"
                                    ><i class="fa-regular fa-bell"></i
                                ></a>
                            </li>
                            <li id="icon-cart" class="nav-item" title="Cart">
                                <a class="nav-link" href="./cart.html">
                                    <i class="fa-solid fa-cart-shopping"></i>
                                    <span
                                        id="number-product"
                                        class="badge badge-pill badge-danger"
                                        >0</span
                                    >
                                </a>
                            </li>
                            <li id="icon-user" class="nav-item d-none">
                                <a title="User" class="nav-link" href="#!"
                                    ><i class="fa-regular fa-user"></i
                                ></a>
                                <div id="user-info" class="user-info d-none">
                                    <a href="./profile.html" class="profile"
                                        ><i class="fa-solid fa-user"></i
                                        >Profile</a
                                    >
                                    <a href="./wishlist.html"
                                        ><i
                                            style="color: violet"
                                            class="fa-solid fa-heart"
                                        ></i
                                        >Wishlist</a
                                    >
                                    <a href="./orders.html" class="profile"
                                        ><i class="fa-solid fa-truck-fast"></i>
                                        Orders</a
                                    >
                                    <button
                                        id="btn-signout"
                                        class="btn-signout"
                                    >
                                        <i
                                            style="color: #fff"
                                            class="fa-solid fa-right-from-bracket"
                                        ></i
                                        >Logout
                                    </button>
                                </div>
                            </li>
                            <li id="icon-login" class="nav-item" title="Login">
                                <a class="nav-link" href="./login.html"
                                    ><i class="fa-solid fa-right-to-bracket"></i
                                ></a>
                            </li>
                        </ul>
                    </div>
                </nav>
            </div>
        </header>
        <main>
            <!-- Path -->
            <div class="path">
                <div class="container">
                    <div class="row link mt-5">
                        <div class="col-12">
                            <a href="./index.html">Home </a>
                            <i class="fa-solid fa-angles-right"></i>
                            <a href="./list-product.html"> All products</a>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Brands -->
            <div class="brand">
                <div class="container">
                    <div class="row block-brands">
                        <div class="col-4 col-md-3 col-xl-2 all-brands">
                            <h2 class="brand-item active" id="all-brand">
                                ALL BRANDS
                            </h2>
                        </div>
                        <div class="col-4 col-md-3 col-xl-2">
                            <img
                                class="brand-item"
                                id="apple-brand"
                                src="./asset/img/apple.png"
                                alt="APPLE"
                            />
                        </div>
                        <div class="col-4 col-md-3 col-xl-2">
                            <img
                                class="brand-item"
                                id="jbl-brand"
                                src="./asset/img/jbl.png"
                                alt="JBL"
                            />
                        </div>
                        <div class="col-4 col-md-3 col-xl-2">
                            <img
                                class="brand-item"
                                id="samsung-brand"
                                src="./asset/img/samsung.jpg"
                                alt="SAMSUNG"
                            />
                        </div>
                        <div class="col-4 col-md-3 col-xl-2">
                            <img
                                class="brand-item"
                                id="sony-brand"
                                src="./asset/img/sony.jpg"
                                alt="SONY"
                            />
                        </div>
                        <div class="col-4 col-md-3 col-xl-2">
                            <img
                                class="brand-item"
                                id="lg-brand"
                                src="./asset/img/lg.jpg"
                                alt="LG"
                            />
                        </div>
                        <div class="col-4 col-md-3 col-xl-2">
                            <img
                                class="brand-item"
                                id="benq-brand"
                                src="./asset/img/benq.jpg"
                                alt="benq"
                            />
                        </div>
                    </div>
                </div>
            </div>
            <!-- Products -->
            <div class="product">
                <div class="container">
                    <div class="row">
                        <div id="filter-icon" class="filter-icon">
                            <i
                                class="fa-solid fa-circle-chevron-right fa-2x"
                            ></i>
                        </div>
                        <div class="col-9 col-sm-4 col-md-4 col-lg-3 filter">
                            <div id="close-filter" class="icon-close">
                                <i class="fa-regular fa-circle-xmark fa-2x"></i>
                            </div>
                            <!-- Filter -->
                            <div class="row list-filter">
                                <div class="col-12">
                                    <h4 class="title">Categories</h4>
                                    <ul class="list-categories">
                                        <li class="active" id="all-categories">
                                            <p>All</p>
                                        </li>
                                        <li id="head-phone">
                                            <p>Head phone</p>
                                        </li>
                                        <li id="laptop"><p>Laptop</p></li>
                                        <li id="tivi"><p>Television</p></li>
                                        <li id="speaker"><p>Speakers</p></li>
                                        <li id="camera"><p>Camera</p></li>
                                        <li id="game"><p>Gaming device</p></li>
                                    </ul>
                                </div>
                            </div>
                            <!-- Price -->
                            <div class="row">
                                <div class="col-12 list-filter">
                                    <h4 class="title">Price</h4>
                                    <div class="price-range">
                                        <input
                                            id="inp-price1"
                                            type="number"
                                            min="0"
                                            placeholder="From"
                                            class="form-control"
                                        />
                                        <span> - </span>
                                        <input
                                            id="inp-price2"
                                            type="number"
                                            min="0"
                                            placeholder="To"
                                            class="form-control"
                                        />
                                    </div>
                                    <button
                                        id="apply-price-btn"
                                        class="apply-price"
                                    >
                                        Apply
                                    </button>
                                    <label>
                                        <input
                                            id="checkbox-sale"
                                            type="checkbox"
                                        />
                                        <span>Sale</span>
                                    </label>
                                    <label>
                                        <input
                                            id="checkbox-stock"
                                            type="checkbox"
                                        />
                                        <span>In stock</span>
                                    </label>
                                </div>
                            </div>
                        </div>
                        <!-- product list -->
                        <div class="col-12 col-md-8 col-lg-9">
                            <div id="list-product" class="row list-item">
                                <!-- product items -->
                            </div>
                            <!-- paginations -->
                            <div class="page mt-5">
                                <ul
                                    class="pagination justify-content-end text-dark d-none"
                                >
                                    <li
                                        id="prev-page"
                                        class="page-item actives"
                                    >
                                        <a class="page-link" href="#!"
                                            >Previous</a
                                        >
                                    </li>
                                    <li id="page-1" class="page-item actives">
                                        <a class="page-link" href="#!">1</a>
                                    </li>
                                    <li id="page-2" class="page-item">
                                        <a class="page-link" href="#!">2</a>
                                    </li>
                                    <li id="next-page" class="page-item">
                                        <a class="page-link" href="#!">Next</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- To the top -->
            <div class="to-top">
                <a href="#"><i class="fa-regular fa-circle-up fa-2x"></i></a>
            </div>
        </main>
        <!-- Stores -->
        <div class="stores">
            <div class="container">
                <div class="row text-center">
                    <div class="col-12 title">
                        <h2>STORES</h2>
                    </div>
                </div>
                <div id="store-list" class="row store-list">
                    <div class="col-12 col-sm-6 col-md-3 mt-5">
                        <!-- Store item -->
                    </div>
                </div>
            </div>
        </div>
        <!-- Footer -->
        <footer>
            <div class="footer">
                <div class="container">
                    <div class="body row">
                        <div
                            class="col-lg-3 col-md-6 col-sm-6 col-12 footer-list"
                        >
                            <h4 class="title">PRODUCTS</h4>
                            <a href="#!">
                                <p class="desc">Help Center</p>
                            </a>
                            <a href="#!">
                                <p class="desc">Contact Us</p>
                            </a>
                            <a href="#!">
                                <p class="desc">Product Help</p>
                            </a>
                            <a href="#!">
                                <p class="desc">Warranty</p>
                            </a>
                            <a href="#!">
                                <p class="desc">Order Status</p>
                            </a>
                        </div>
                        <div
                            class="col-lg-3 col-md-6 col-sm-6 col-12 footer-list"
                        >
                            <h4 class="title">SERVICES</h4>
                            <a href="#!">
                                <p class="desc">Help Center</p>
                            </a>
                            <a href="#!">
                                <p class="desc">Contact Us</p>
                            </a>
                            <a href="#!">
                                <p class="desc">Product Help</p>
                            </a>
                            <a href="#!">
                                <p class="desc">Warranty</p>
                            </a>
                            <a href="#!">
                                <p class="desc">Order Status</p>
                            </a>
                        </div>
                        <div
                            class="col-lg-3 col-md-6 col-sm-6 col-12 footer-list"
                        >
                            <h4 class="title">SUPPORTS</h4>
                            <a href="#!">
                                <p class="desc">Help Center</p>
                            </a>
                            <a href="#!">
                                <p class="desc">Contact Us</p>
                            </a>
                            <a href="#!">
                                <p class="desc">Product Help</p>
                            </a>
                            <a href="#!">
                                <p class="desc">Warranty</p>
                            </a>
                            <a href="#!">
                                <p class="desc">Order Status</p>
                            </a>
                        </div>
                        <div
                            class="col-lg-3 col-md-6 col-sm-6 col-12 footer-social"
                        >
                            <img src="./asset/img/logo.png" alt="Logo footer" />
                            <div class="social-block">
                                <a href="#!"
                                    ><i class="fa-brands fa-facebook"></i
                                ></a>
                                <a href="#!"
                                    ><i class="fa-brands fa-instagram"></i
                                ></a>
                                <a href="#!"
                                    ><i class="fa-brands fa-youtube"></i
                                ></a>
                                <a href="#!"
                                    ><i class="fa-brands fa-square-twitter"></i
                                ></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </body>
</html>
